---
sidebar_navigation:
  title: Keyboard Shortcuts and Access Keys
  priority: 450
description: Keyboard Shortcuts and Access Keys in Nepenthes.
keywords: keyboard shortcuts and access keys
---
# Keyboard Shortcuts and Access Keys

Nepenthes (since version 3.0) offers useful keyboard shortcuts to  enhance your productivity. We use both access keys and regular  shortcuts. When using access keys, press the modifier keys and the  access key number. For the regular shortcuts just type the listed keys  on any Nepenthes page.

## Shortcuts

### Regular Shortcuts

- Global Search: s
- Project Search: p
- Go to: My Page: g m
- Open Help Page: –
- Open regular shortcuts List: ?
- Go to: Overview: g o
- Go to: Work Packages: g w p
- Go to: Wiki: g w i
- Go to: Activity: g a
- Go to: Calendar: g c
- Go to: News: g n
- Go to: Timelines: g t
- New: Work Package: n w p
- Go to: Edit (only on certain detail pages): g e
- Open ‘More’ Menu (only on certain detail pages): m
- Go to: Preview (only on edit pages): g p
- Select previous list item (only on some lists): j
- Select next list item (only on some lists): k

### Access Keys

- Global Search: 4
- Project Search: 5
- Go to: My Page: –
- Open Help Page: 6
- Open regular shortcuts List: –
- Go to: Overview: –
- Go to: Work Packages: –
- Go to: Wiki: –
- Go to: Activity: –
- Go to: Calendar: –
- Go to: News: –
- Go to: Timelines: –
- New: Work Package: 2
- Go to: Edit (only on certain detail pages): 3
- Open ‘More’ Menu (only on certain detail pages): 7
- Go to: Preview (only on edit pages): 1
- Select previous list item (only on some lists): –
- Select next list item (only on some lists): –

------

## Modifier Keys

### Windows

- Internet Explorer: Alt + &lt;access key number&gt;
- Firefox: Alt + Shift + &lt;access key number&gt;
- Google Chrome: Alt + &lt;access key number&gt;
- Safari: Alt + &lt;access key number&gt;

------

### Linux

- Firefox: Alt + Shift + &lt;access key number&gt;
- Google Chrome: Alt + Mod + &lt;access key number&gt;

------

### OS X

- Firefox:  Ctrl + Opt + &lt;access key number&gt;
- Google Chrome: Ctrl + Opt + &lt;access key number&gt;
- Safari: Ctrl + Opt + &lt;access key number&gt;

------

## Save text in rich editor

To quickly save changes in a rich text editor (for example a work package description or a comment) you can use this shortcut.

| Shortcut (Windows / Linux) | Shortcut (Mac) | Action                                                       |
| -------------------------- | -------------- | ------------------------------------------------------------ |
| CTRL + ENTER               | CMD + ENTER    | **Save changes.**<br>For inline-editable fields, save the field and close it.<br>For pages with a full WYSIWYG (meetings, wiki pages), submit the form. |

Please also refer to documentation  on [working in Rich text editor in Nepenthes](../wysiwyg).
